tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alec Cove" <co...@kpe.com>
Subject upgrading to 3.1 troubles on NT
Date Mon, 01 May 2000 23:02:26 GMT

I just attempted to upgrade from 3.1 beta to the 3.1 release. Im on NT. Can
anyone lay out the steps I should take to upgrade to the newest version. I
had little trouble getting the 3.1beta version to work, but trying to get
3.1 going left me scratching my head. What would be the differences between
the two versions that would cause installation troubles?

thanks in advance
Alec


Mime
View raw message